Subject: Re: [bug#63940] [PATCH] gnu: sbcl: fix build on riscv64-linux.

From: Efraim Flashner <[email-masked]>
Date: Wed, 7 Jun 2023 12:56:11 +0300

Thanks. I wasn't looking forward to having to fix this one myself.
Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted